﻿/********************************************************/
/**		Quick reference colors for Electronic Materials
/**			#FFEE31 < yellow
/**			#F04524 < orange
/********************************************************/

html, body {
    /*background-color:#404040;*/
	font-family:arial,helvetica,arial,sans-serif;
	font-size:12px;
	line-height:16px;
	margin:0;
	padding:0;
}
p, h1, h2, h3, h4, h5, ul, li, tr, td{
    cursor:default;
}
a {
	color: #D74C15;
	text-decoration:none;
}
a img{
	border:none;
}
.products {
	padding:0;
}
.product{
	margin-left:35px;
	padding-bottom:0px;
	list-style:disc;
	font-weight:bold;
}
.outermost-list li {
	margin-top:10px;
	list-style-type:none;
}
.main-image-content li {
	list-style:none;
}
.outermost-list li strong {
	/*text-decoration:underline;*/
	font-size:1.2em;
}
.outermost-list li ul li strong {
	text-decoration:none;
	font-size:1em;
}
.outermost-list li ul {
	margin-top:10px;
	list-style:none;
	padding-left:0px;
}
.outermost-list li ul li {
	margin-top:0px;
	/*list-style-type:disc;*/
}
.outermost-list li ul li ul {
	margin-top:0px;
	margin-bottom:12px;
}
.outermost-list li ul li ul li {
	list-style-type:disc;
}
.title {
	display:none;
}
.intro {
	display:none;
}
#secondLevel,
#secondLevelLast{
	list-style:none;
	margin-left:50px;
}
#lastProduct,
#secondLevelLast{
	padding-bottom:8px;
}
td{
	color:#4C4C4C;
}
.breadcrumb.breadcrumb-generic{
	clear: both;
}

/*  Homepage Banner Rotation CSS */
#photos img {
	position: absolute;
}
#photos {
	background:black;
	width:960px;height:260px;
}
#thumbs_container{
	position:relative;
	top:233px;right:22px;
	float:right;
}
.thumbs{
	width:6px;
	height:6px;
	position:relative;
	margin:5px 3px 3px 3px;
	background-image:url('/image/banners/banner_home/banner_buttons.png');
	background-repeat:no-repeat;
	background-position:-27px 0;
	float:left;
	cursor:pointer;
}
.thumbs.active{
	background-image:url('/image/banners/banner_home/banner_buttons.png');
	background-position:-19px 0;
}
.thumbs.active:hover{
	background-image:url('/image/banners/banner_home/banner_buttons.png');
	background-position:-19px 0;
}
.thumbs:hover{
	background-image:url('/image/banners/banner_home/banner_buttons.png');
	background-position:-36px 0;
}
.bf{
	background-image:url('/image/banners/banner_home/banner_buttons.png');
	background-repeat:no-repeat;
	height:17px;width:17px;
	z-index:9;
	position:relative;
	float:left;
	cursor:pointer;
}
#back{
	background-position:0 0;
	margin-right:4px;
}
#forward{
	background-position:-44px 0;
	margin-left:4px;
}
#back:hover{
	background-position:-62px 0;
}
#forward:hover{
	background-position:-80px;
}
.slides{
	width:960px;
	height:260px;
	display:none;
	position:absolute;
	background-repeat:no-repeat;
}
#slide1{
	display:block;
	background-image:url('/image/banners/banner_home/1.jpg');
}
.banner-link {
	position:absolute;
	height:20px;
	width:100px;
	background:transparent;
	left:488px;
	top:148px;
}
/*#banner-link1 {
	left:561px;
	top:152px;
}
#banner-link2 {
	left:488px;
	top:148px;
}
/*#banner-link3 {
	left:490px;
	top:148px;
}
#banner-link4 {
	left:490px;
	top:148px;
}*/
#slide2{
	background-image:url('/image/banners/banner_home/2.jpg');
}
/*.nostory#slide2{
	background-image:url('/ap/jpn/ja/image/2_nostory.jpg');
}*/
#slide3{
	background-image:url('/image/banners/banner_home/3.jpg');
}
#slide4{
	background-image:url('/image/banners/banner_home/4.jpg');
}
#slide5{
	background-image:url('/image/banners/banner_home/5.jpg');
}
#slide6{
	background-image:url('/image/banners/banner_home/6.jpg');
}
.moar{
	width:53px;height:20px;
	z-index:9;
	top:215px;right:42px;
	float:right;
	padding:0;margin:0;
	border:none;
}
/*-----End Homepage Banner CSS-----*/

/*  Brochure Rotation Stuffs  */
.brochure{
    background-image:url(/image/brochure_backing.jpg); 
    width:156px;height:245px;
    clear:right;
    float:right;
    text-align:center;
    margin-top:10px;
    margin-left:10px;
}
#brochure_box{
    width:140px;
    height:190px;
    background-color:white;
    margin:0 auto;
    position:relative;
    top:8px;
}
a.brochureHover{
	width: 140px;
	height: 190px;
	margin: 0 auto;
	position: relative;
	top: 8px;
	display:none;
}
.brochureText{
    position:relative;
    top:5px;
    font-size:16px;
    color:white;
}
a.brochureHover:hover span{
	color:#FFFFB7;
}
.brochureImg{
	margin-top:-2px;
}
#contact_us{
	margin-left:10px;
}
form table tr.table-heading {
	display: none;
}
/*-----End Brochure Rotator Stuffs-----*/

.content_list li{
	margin-left:15px;
	list-style:disc;
}
#content-row-navigation{
	/*position:relative;
	top:30px;*/
	margin-left:10px;
	float:left;
	width:190px;
	/*height:480px;*/
	/*z-index:99;*/
	padding-right:10px;
}
.primary-nav {
	min-height:460px;
}
.content-A {
	background-color:white;
	width:735px;
}
.content-A p {
	margin:9px 0px;
}
.content-A-generic p {
	margin:9px 0px;
}
#content-row-navigation ul {
	padding:0;
	width:185px;
}
#content-row-navigation ul li {
	list-style:none;
}
#content-row-navigation ul li a {
	color: #4C4C4C;
	border-top: 1px solid #DBDBDB;
	padding: 6px;
	display: block;
}
#content-row-navigation ul li a:hover,
#content-row-navigation ul li.navigation-open > a {
	background-color: #ececec;
	color: #d74810;
}
#content-row-navigation ul li ul li a,
#content-row-navigation ul li ul li a:hover {
	background: transparent;
	border: none;
	padding-left: 15px;
}
.content-A a:hover{
	color:#4C4C4C;	
}
.content-A ul li a,
.content-A a{
    color:#D74810;
}
#content-row-navigation ul li ul {
	margin-top:2px;
	width:170px;
}
#content-row-navigation ul li ul.navigation-collapsed {
	display:none;
}
#content-row-navigation ul li a.current-page {
	color:#d74810;
}
#content-row-navigation ul li ul li a.current-page {
	color:#d74810;
}
.content-A ul li a{
	background-image:url(/image/more_arrow.gif);
    background-position:right 3px;
    background-repeat:no-repeat;
    padding-right:15px;
    font-weight:bold;
}
.content-A ul li a:hover{
	color:#4C4C4C;	
}
.content-A ul li a.noarrow {
	background:none;
    padding-right:0px;
    font-weight:normal;
}
.main {
    width:960px;
    margin:0 auto;
	background-color:white;
}
.main-nav {
    margin:13px 0 2px 58px;
    width:935px;
	z-index:9;
}
.main-nav ul{
	padding:7px 0 0;
	margin:0;
	z-index:9;
}
.main-nav ul li{
	float:left;
	padding: 0 15px;
	list-style:none;
	z-index:9;
}
.main-nav ul li a{
	z-index:9;
	font-size: 13px;
	color:#888888;
	background-position:right center;
	background-repeat:no-repeat;
	font-weight:bold;
}
.main-nav ul li a.divider{
	background-image:url(/image/main_nav_divider.jpg);
    background-position:right center;
    background-repeat:no-repeat;
    padding-right:15px;
    color:#888888;
	/*position:relative;*/
	z-index:9;
}
#last-link {
	background:none;
}
.main-nav ul li a:hover,
.main-nav ul li a #last-link:hover{
    color:#D74A14;
}
    .main-nav-dropdown{
        background-color:#F9F9F9;
        padding:0 3px 6px 5px;
        position:absolute;
        top:100px;
        left:276px;
        width:200px;
        line-height:19px;
        display:none;
        border-right:1px #ECE810 solid;
        border-left:1px #ECE810 solid;
        border-bottom:2px #ECE810 solid;
        border-radius:0 0 2ex 2ex;
        -moz-border-radius:0 0 2ex 2ex;
    }
    .main-nav ul li:hover ul{
         display:block;
    }
    .main-nav-dropdown li a{
        color:#888888;
    }
    .main-nav-dropdown li a:hover{
        color:#D74A14;
    }
    .main-nav-dropdown li{
        float:left;
        margin:0;
        width:100%;
    }
    .selected{
        color:rgb(239, 291, 18);
    }
    .header-home {
        /*background-image:url(/image/header_bg.jpg);*/
        background-image:url(/image/header.png);
        background-repeat:no-repeat;
		height:81px;
		position:relative;
    }
    .header-logo{
        position:absolute;
        left:15px;
        top:37px;
    }
    .
.go-button {
	top:1px;
	right:-17px;
}
.go-button input{
	background-image:url(/image/search_arrow.png);
	background-position:28px;
	width:28px;
	height:19px;
	float:right;
	margin:-28px 25px 0 0;
}
.search-box {
	position:absolute;
	top: 80px;	
	right:0;
}
#cse-search-box .search-box{
	float:right;
	margin-top:-28px;
	margin-right: 55px;
	z-index:90;
	position:relative;
	top:auto; right:auto;
}
#cse-search-box .search-box input {
	height: 15px;
	width: 113px;
	color: #636466;
	font-size: 12px;
	padding-left: 10px;
	background: #F9F9F9;
	border: 1px solid #BDBDBD;
}
#home-links {
	float:right;
	padding-right:70px;
	margin-top:-59px;
}
#home-links p {
	margin:0;
}
#home-links a{
	color:white;
}
#home-links a:hover{
	color:#ECE711;
}
#language-links {
	position:absolute;
	top:55px;
	right:257px;
	color: #636466;
}
#language-links p {
	margin:0;
}
#language-links a{
	/*color:#404040;*/
	color: #636466;
}
#language-links a:hover{
	color:#D74C15
}
#language-links a.active-lang {
	color: #D74C15;
}
.main-image {
	display:block;
	margin-top: 25px;
}
.main-image a {
	display: block;
}
.main-image .main-image-home{
    top:0;
    margin-top:0;
    height:290px;
}
.main-image img {
    /*border-top:4px #ECE810 solid;*/
}
.main-image-content {
	display: none;
}
.content-A {
    background-color:white;
    margin-top:0px;
    float:left;
    /*position:relative;*/
	padding-right:10px;
}
.content-B {
	/*float:left;*/
	float:right;
	padding-right:20px;
}
#bucket1 {
    background-image:url(/image/bucket1_bg.gif);
    background-repeat:no-repeat;
    width:300px;
    height:202px;
    margin-left:10px;
    margin-top:10px;
}
#bucket2 {
    background-image:url(/image/bucket2_bg.gif);
    background-repeat:no-repeat;
    width:306px;
    height:209px;
    margin-left:10px;
    margin-top:10px;
}
#bucket3 {
    background-image:url(/image/bucket3_bg.gif);
    background-repeat:no-repeat;
    width:300px;
    height:202px;
    margin-left:10px;
    margin-top:10px;
}
.body-home .column-wrapper {
    background-color:white;
    width:960px;
    padding:0;
    margin-top: 0;
}
.more-link {
    background-image:url(/image/more_arrow.gif);
    background-position:right center;
    background-repeat:no-repeat;
    padding-bottom:2px;
    padding-right:13px;
    color:#404040;
}
.column-wrapper {
    /*padding:15px 0 0 0;*/
    background-color:white;/*#404040;*/
    /*border-top:5px #D6D7DB solid;*/
    position: relative;
	float:left;
	width: 100%;
	margin-top: 80px;
}
.footer {
    margin-left:0px;
    height:250px;
    width: 100%;
    padding:0px;
	float:left;
}
.footer p {
    color:#000;
}
.search-box{
	/*position:relative;
	z-index:9;*/
}
#sitemap a:hover{
    color:#D74C15;
}
#sitemap p a:hover{
    color:#D74A14;
}
#gold-footer {
    color:rgb(239, 291, 18);
    margin:12px 0 0;
}
#gold-footer a {
    color:rgb(239, 291, 18);
}
#gold-footer a:hover {
    color:#D74A14;
}
.content-area {
    background-color:white;
    padding-bottom:0px;
	/*float:left;*/
	min-height:500px;
}
#sitemap {
    background-color:#ececec;
    padding: 10px 20px 30px;
    overflow: hidden;
}
#sitemap div {
	float:left;
	margin: 0 10px;
	min-width: 100px;
}
#sitemap div p {
	padding: 0;
	font-weight: bold;
	font-size: 13px;
}
#sitemap a {
    color:#000;
}
#sitemap h3 {
    color:#000;
}
#sitemap ul {
	list-style-type:none;
	margin:0 40px 0 0;
	padding:0;
	float:left;
}
#sitemap ul li {
	list-style-type:none;
    margin:0px;
    padding:0px;
    font-size:12px;
}
#sitemap p {
    margin:0;
    font-size:18px;
    color: #000;
    padding: 10px;
}
#sitemap td {
    vertical-align:top;
    padding:0px 12px;
    border-bottom:1px solid #404040;
    border-right:1px solid #404040;
}
.trademark {
	border-top: 1px solid #000;
	margin-top: 10px;
	font-size: 11px;
	line-height: 13px;
	margin-bottom: 30px;
}
.trademark a {
	color: #000;
}
.trademark a:hover {
	color: #D74C15;
}
.body-home .content-B {
    display:none;
}
.main-buckets p{
    /*font-size:.7em;*/
}
.main-buckets p#head{
    /*font-size:.75em;*/
}
.main-buckets a:hover{
    color:#D74A14;
}
#about_us{
    padding-right:35px;
    padding-bottom:20px;
}
#about_us h1{
    margin:0 0 0 35px;
    font-size:1.2em;
    font-weight:normal;
    padding:0;
}
#about_us p{
	margin-left:40px;
}
#breadcrumb {
	background-color:white;
	padding:15px 0 5px 15px;
	display:inline-block;
	color: black;
}
#breadcrumb a:visited {
	color: #D74C15;
}
#breadcrumb a:hover {
	color: #666 !important;
}
#breadcrumb {
	background-color: white;
	color: #D74C15;
	display: inline-block;
	padding: 15px 0 5px 15px;
}
#breadcrumb a:first-child {
	color: black;
}
.breadcrumb-data-text-current-page {
	color: #D74C15;
	font-weight: bold;
}
.main-list {
    padding-left:40px;
    list-style:disc outside none;	
}
.main-list li {
    list-style:disc outside none;
	padding-bottom:2px;
}
.table-heading td {
	font-size:1.3em;
	font-weight:bold;
	padding:20px 0px;
}
.right-column-pr-headline h1 {
	font-size:1.5em;
	margin-right:20px;
}
.right-column-pr-headline h2 {
	font-size:1.2em;
	margin-right:20px;
}
.right-column-pr-headline h2 ul {
	margin-left:190px;
	*margin-left:20px;
}
@-moz-document url-prefix() {
	.main-buckets {
		margin-top:0px;
	}
}
@media screen and (-webkit-min-device-pixel-ratio:0) {  
	.main-buckets {
		margin-top:0px;
	}
}
.date-col {
	width:100px;
}
.odd-row {
	background-color:#EEEEEE;
}
.image-caption-bold {
	font-weight:bold;
	margin-top:4px;
	color:black;
}
.image-caption-nobold {
	font-weight:normal;
	margin-top:4px;
	color:black;
}
.image-titles {
	font-family:arial,helvetica,sans-serif;
	font-size:1.3em;
	font-weight:bold;
	color:black;
}
.page-title {
	position: absolute;
	top: -100px;
	left: 15px;
	font-size: 30px;
	line-height: 30px;
}
.page-title span {
	font-size: 14px!important;
	line-height: 16px!important;
	display: inline-block;
}
.list li{
    list-style:disc;
    margin-left:15px;
}
.right-table {
    margin-top:35px;
}
.right-table td {
    text-align:center;
}
#right_side {
	margin-top:30px;
	/*width:175px;*/
}
.breadcrumb-only {
	display:none;
}

/*-----Social Icon CSS-----*/
.social a.youtube {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: url("http://www.dow.com/Assets/global/img/website.png");
    background-origin: padding-box;
    background-position: 0 -53px;
    background-repeat: repeat;
    background-size: auto auto;
}
.social a.youtube:hover {
	background-position: 0px -79px;
}
.social a.linkedin {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: url("http://www.dow.com/Assets/global/img/website.png");
    background-origin: padding-box;
    background-position: -23px -53px;
    background-repeat: repeat;
    background-size: auto auto;
}
.social a.linkedin:hover {
	background-position: -23px -79px;
}
.social a.twitter {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: url("http://www.dow.com/Assets/global/img/website.png");
    background-origin: padding-box;
    background-position: -46px -53px;
    background-repeat: repeat;
    background-size: auto auto;
}
.social a.twitter:hover {
	background-position: -46px -79px;
}
.social a.facebook {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: url("http://www.dow.com/Assets/global/img/website.png");
    background-origin: padding-box;
    background-position: -69px -53px;
    background-repeat: repeat;
    background-size: auto auto;
}
.social a.facebook:hover {
	background-position: -69px -79px;
}



.social a {
    display: block;
    float: right;
    height: 20px;
    line-height: 9999px;
    margin-left: 4px;
    margin-top: 15px;
    overflow-x: hidden;
    overflow-y: hidden;
    width: 20px;
    opacity: .75;
}

.social a:hover {
    opacity: 1; 
}

/*  IE 7 Fixes*/
.header-logo {
    /*height:62px;*/
}
.main-nav {
    *margin-top:-16px;
}
#language-links {
    *right:95px;
}
.search-box {
    *margin-right:10px;
}
.footer {
    *position:relative;
    *top:30px;
}
.primary-nav {
    *min-height:379px;
}
/* End of IE 7 Fixes*/

/* 404 Page Styles */
.errorpage {
	background-color:#F9F9F9;
	padding:20px;
	margin:0;
}
.errorpage p {
	margin:20px 0;
}
.errorpage ul li {
	margin:5px 0;
}
/* End of 404 Page Styles */

/* 3rd Level Nav Indent Fix  */
#content-row-navigation ul li ul{
	margin-left: 15px;
}